Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 03:40:23 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat norh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  norh Bot:  Hi Norh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966541483495            07:29 AM, 27th Mar                   Ezzaldeen                   Hi Norh  , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:31 AM, 27th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  Returns process           07:32 AM, 27th Mar                   Ezzaldeen                   [email-masked]   in this email your last order was on november 2020           07:33 AM, 27th Mar                   Ezzaldeen                   if you have anew order no           07:38 AM, 27th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           07:38 AM, 27th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           07:39 AM, 27th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:39 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308635